body {margin: 0; background:#ecf0f6;color:#000000;font:12px Verdana,Arial,Helvetica,sans-serif;}
.bodyline{background: #f7f8fc;color:#000000;border:1px solid #336699; width: 850px; height:25px; text-align:center;padding-top:10px;}
#conteneur {MARGIN: 1px; WIDTH: 863px; height: auto; background-color :#ecf0f6;}
#tete {WIDTH: 850px; color : #dee3e7; height: 25px; background-color : #4d88c4; PADDING-TOP: 4px; BORDER-BOTTOM: 1px solid #486386;}
#b1g {FLOAT:left; WIDTH: 150px; height: auto; background-color : #f4f6fb; text-align: left; BORDER: 1px solid #486386;}
#b1m {FLOAT:left;margin-left:3px;WIDTH: 553px; height: auto; text-align: left;}
#b1d {FLOAT:right;WIDTH: 150px; color : #32475f; height: auto; background-color : #f4f6fb; text-align: left; BORDER: 1px solid #486386;}
#fond {WIDTH: auto; background-color : #f4f6fb; BORDER: 1px solid #336699;padding-top:1px;}
#texte {PADDING-LEFT: 5px; FONT-SIZE: 10px; FLOAT: right; WIDTH: 428px; FONT-FAMILY: Arial,Verdana; height: 230px; background-color : #ffffcc; text-align: left}
.titre { color: #32475f; font-size: 12px; font-weight : bold; text-align:center}
p {color : #32475f; font-family :Verdana, Arial, Helvetica, sans-serif; font-size : 12px; margin: 5px; text-align:left}
.petit {font-size : 10px;} 
h1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 16px;  text-align:center;}
h2 {color: #800000; font-family : Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; text-align:center;}
a,a:visited{color : #486386; text-decoration : none;font-weight:bold;font-family:arial,sans-serif;}
a:hover {color : #32475f; text-decoration : underline;font-weight:bold;font-family:arial,sans-serif;}
a.mma,a.mma:visited {color : #32475f; text-decoration : none;font-weight:normal;}
a.mma:hover {color : #32475f; text-decoration : underline;font-weight:normal}
td.menu {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; background-color : #d7e2ef; border-bottom:2px ridge #d7e2ef; border-right:2px ridge #d7e2ef;}
td.mm {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; background-color : #d7e2ef;}
.mm   {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; margin: 5px;}
td.row1 {color : #32475f; font-family :Verdana, Arial, sans-serif; font-size: 12px; background-color : #e1e9f2;}
.fond {background-color : #e1e9f2;}
.ttitre {color : #32475f; border-bottom:2px ridge #d7e2ef; font-family : Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; background: #d7e2ef;background-image: url(../../images/cellpic3.gif);}
.etiq {POSITION: relative; FONT-SIZE: 14px; color:#32475f; FONT-WEIGHT: bold; width:148px; FONT-FAMILY: Verdana; height: 30px; text-align: center; border-bottom:1px ridge #d7e2ef;background: #d7e2ef;background-image: url(../../images/cellpic3.gif)}

.oday {background-color : #336699;}
.today {background-color : #336699;}
.bloclinedot{background:#f4f6fb;color:#000000;border: 1px dotted #486386;height:auto;}
hr {color:#2B4E6C; noshade; height:1px;}
.gen { font-size : 11px; }
.redlum {filter: glow(color=#800000); width:auto; color: gold;font-style: italic;font-size: 18px;padding-top:10px;text-align:center;}
.texte_gras_rouge { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #800000}
blockquote {background: #CBE6F9; margin-left:5px; color: #000033; font-family : Verdana, Arial, sans-serif; font-size: 12px; margin: 2px; border:3px ridge #d7e2ef; padding:5px}
.link {height:auto;margin-top:5px;}
input,textarea, select {color : #800000;font-size:12px; font-family Verdana, Arial, Helvetica, sans-serif;border-color : #d7e2ef;}
.imgleft {float:left;margin-right:5px;margin-left:5px;}
.imgright {float:right;margin-right:5px;margin-left:5px;}
.ibouton {cursor: hand;}
ul{padding-left:10px;margin-left:6px;margin-top:0;margin-bottom:0;color:#32475f;}